



<div class="pageBody">
    <div class="row bg-title">
        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <h4 class="page-title"></h4>
        </div>

        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <ol class="breadcrumb">
                <li><a href="javascript:$.module.goBack();"><span name="lbl" caption="projects">Lista Lead</span></a></li>
                <li class="active"><span name="lbl" caption="list">Lead singola</span></li>
            </ol>
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /table progetti -->

    <!--.row per LISTA-->
    <div class="row" id='listHolder'>

    </div>
    <!--./row-->

    <!--.row per UPSERT-->
    <div class="row" id='editHolder'>

    </div>

    <!--.row per INNER-->
    <div class="row" id='innerHolder'>

    </div>
</div>
<!--./row-->

<!--TEMPLATES DEL SITO-->
<script type="text/javascript" src="modules/templates/clientiTmpl.js"></script>

<script src="modules/clients/clients.js" type="text/javascript"></script>

